<?xml version="1.0" encoding="UTF-8"?>
<DeveloppementSoldes>
    <PageDeveloppementSoldes CodeEdition="" Modele="">
        <EnteteDeveloppementSoldes>
            <Codique/>
            <Exercice/>
            <VilleDate/>
            <Tresorier/>
            <CodeLibelleBudgetCollectivite/>
            <NumeroCompte/>
            <Date2/>
            <Date3/>
            <DebitExercice/>
            <CreditExercice/>
            <SoldeExercice/>
            <DateEdition/>
        </EnteteDeveloppementSoldes>
        <LigneDeveloppementSoldes repeat="true">
            <DateEcr/>
            <Piece/>
            <Libelle/>
            <Solde1/>
            <Solde2/>
            <Operation/>
            <Date6/>
        </LigneDeveloppementSoldes>
        <LignePiedDeveloppementSoldes repeat="no">
            <LibelleTotal/>
            <SommeSolde1/>
            <SommeSolde2/>
        </LignePiedDeveloppementSoldes>
        <Pied>
            <NumPage/>
        </Pied>
    </PageDeveloppementSoldes>
</DeveloppementSoldes>